<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Module extends Model
{
	protected $table = 'ab_module';
	public $timestamps = FALSE;

	public function record()
	{
		return $this->hasOne(Record::class);
	}
}